Skip to main content
`Ctrl`+`K`

# BVFinalizePackage

This function destroys everything in the SLEPc interface to the `BV` package. It is called from `SlepcFinalize()`.

## Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVFinalizePackage(void)

## See Also

BV: Basis Vectors, `SlepcFinalize()`, `BVInitializePackage()`

## Level

developer

## Location

src/sys/classes/bv/interface/bvfunc.c

Index of all BV routines Table of Contents for all manual pages Index of all manual pages